IF  NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[PG_DEB_PAGFOR_CONTROLE]') AND name = N'IX_PG_DEB_PAGFOR_CONTROLE')
begin 
ALTER TABLE dbo.PG_DEB_PAGFOR_CONTROLE ADD CONSTRAINT
	IX_PG_DEB_PAGFOR_CONTROLE UNIQUE NONCLUSTERED 
	(
	CD_CTR_ENVIO
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
end